<?php
ob_start();
session_start();

require '../../../conexion.php';
require_once('../../../include/sesiones.php');
require_once dirname(__FILE__).'../../vendor/autoload.php';

use Spipu\Html2Pdf\Html2Pdf;
use Spipu\Html2Pdf\Exception\Html2PdfException;
use Spipu\Html2Pdf\Exception\ExceptionFormatter;

$ord_id=$_GET['ord_id'];
$query=mysqli_query($con,"SELECT * FROM orden_servicios where ord_id='$ord_id' and empresa='$empresa' ");
$roww=mysqli_fetch_array($query);
$ord_clie_nombre=$roww['ord_clie_nombre'];
$ord_numero=$roww['ord_numero']; 

try {
    ob_start();
	include dirname('__FILE__').'/orden_servicio/orden_servicio5.php';
    $content = ob_get_clean();

    $html2pdf = new Html2Pdf('P', 'A4', 'fr', true, 'UTF-8', 0);
    $html2pdf->pdf->SetDisplayMode('fullpage');
    $html2pdf->writeHTML($content);
    $html2pdf->Output($ord_clie_nombre.'-'.$ord_numero.'.pdf', 'I');
} catch (Html2PdfException $e) {
    $html2pdf->clean();
    $formatter = new ExceptionFormatter($e);
    echo $formatter->getHtmlMessage();
}
?>